NETWORKING-AAE(8)

NAME
networking-aae - ifup and ifdown wrapper for apparmor-profile-everything

SYNOPSIS
networking-aae [up|down]

DESCRIPTION
networking.service calls

ExecStart=/sbin/ifup -a --read-environment

ExecStop=/sbin/ifdown -a --read-environment --exclude=lo

networking.service.d/30_apparmor_profile_everything.conf overwrites this and runs

ExecStart=/usr/sbin/networking-aae up

ExecStop=/usr/sbin/networking-aae down

instead.

EXAMPLES
sudo networking-aae up

sudo networking-aae down

WWW
https://github.com/Whonix/apparmor-profile-everything

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).